.panel1{
    background-image: url('https://images.unsplash.com/photo-1537402792645-b6d9a3ac3fad?crop=entropy&cs=tinysrgb&fm=jpg&ixlib=rb-1.2.1&q=60&raw_url=true&ixid=MnwxMjA3fDB8MHxzZWFyY2h8MXx8Zm9ybXVsYSUyMG9uZXxlbnwwfHwwfHw%3D&auto=format&fit=crop&w=600');
}

.panel2{
    background-image: url('https://images.unsplash.com/photo-1582854050148-651d87fa3319?ixlib=rb-1.2.1&raw_url=true&q=60&fm=jpg&crop=entropy&cs=tinysrgb&ixid=MnwxMjA3fDB8MHxzZWFyY2h8Mnx8Zm9ybXVsYSUyMG9uZXxlbnwwfHwwfHw%3D&auto=format&fit=crop&w=600');
}

.panel3{
    background-image: url('https://images.unsplash.com/flagged/photo-1574786351749-2c2b5984a541?ixlib=rb-1.2.1&raw_url=true&q=80&fm=jpg&crop=entropy&cs=tinysrgb&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870');
}

.panel4{
    background-image: url('https://images.unsplash.com/photo-1547110543-a2af5c37f597?ixlib=rb-1.2.1&raw_url=true&q=80&fm=jpg&crop=entropy&cs=tinysrgb&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870');
}

.panel5{
    background-image: url('https://images.unsplash.com/photo-1574781689744-c255032f79da?ixlib=rb-1.2.1&raw_url=true&q=80&fm=jpg&crop=entropy&cs=tinysrgb&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870');
}

.container{
    color:white;
    display:flex;
    overflow:hidden;
    height:90vh;
    width:90vw;
    justify-content:center;
    align-items:center;
    
}

.imagePanel{
    height:80vh;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius:50px;
    cursor:pointer;
    flex:0.5;
    margin:10px;
    position:relative;
    transition:flex 0.7s ease-in;
}

.imagePanel h3{
    font-size: 1.5rem;
    position:absolute;
    bottom:20px;
    left:20px;
    opacity:0;
}

.imagePanel:active{
    flex:5;
    object-fit: fill;
}

.imagePanel:active h3{
    opacity:1;
}

@media(max-width:480px){
    .container{
        width:100vw;
    }

    .imagePanel:nth-of-type(4),.imagePanel:nth-of-type(5){
        display:none;
}
}
